From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 8 July 2003<P>

sushi~ sorry you've evidentally mistaken me for someone else for this past year (the rhetty question B.K. answered in my defense). While we may have some interests and places in common, our paths have never crossed except this past year at Blender. You do owe me some bonus points for the "semolina pilchard" answer. Seems you are ready to move on just about the time I felt I almost had a clue what the hey all this drama was about. We've all dealt in gains and losses here, and how to handle them. Some of us burn bridges, and some get a boat. You take care :) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 July 2003<P>

Hey Sush; You may try to leave, but you are caught in the Blender Twilight Zone Vortex the same way we are. Ask Misti and anyone else that's tried to leave. There is no way out...it's the way Kirk set up the program. Just when you think you're gone you're here. Zen never ends.. screw Donald Rumsfields view.<BR>
<BR>
bk  
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 8 July 2003<P>

Well, I'm a philisophical believer in euthanasia and the right to die with dignity, so those 4 accounts are disabled.<BR>
<BR>
(Though it does look as if "Speaking For The Rest Of The Group" is part of the same merry bunch...)<BR>
<BR>
I'm kinda sorry you felt the need to do that. Seriously, I think the suggested guidelines for being a good neighbor on the message board are pretty lenient and commonsensical. Not totally libertarian, but hey.<BR>
<BR>
Cryingshame, I went ahead and got that issue of Time. Pretty good!  I had started the autobiography, but didn't finish it.  The thing is, it's very spun, you need to read it in the context of what he was trying to get across, more than as just a simple history document. <BR>

<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 8 July 2003<P>

At times it seems that perhaps everything will come to a standstill...but the first drop fell a long time ago and the ripples never stop. <BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 8 July 2003<P>

Kirk,<BR>
Thanks for responding to the Ben Franklin autobiography question...not sure why, but I was hoping that Ben would be trying to give a message to those that are looking for one...The Special Edition of TIME is one I will keep to show my grandchildren (if I am ever blessed with any)...<BR>
Rennie,<BR>
Survivor guilt 1 & 2 was beautifully written...hope the weather is cooperating with your mother's illness and for you as well...I don't watch the weather channel, because I like surprises in my part of the world...plus, around here the weather predictor isn't usually correct...<BR>
Take care, Sushi...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 8 July 2003<P>

bye sush...bp<BR>

<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 8 July 2003<P>

Pam,<BR>
<BR>
i kinda like track 5 :.)<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 8 July 2003<P>

Butterfly03<BR>
I appreciate your comment more than you know...I am old lady, but young writer...I have read most of your work and admire your style...I like reading others more than writing, but I am enjoying the writing more each day...The people here at the Blender inspire me to write and I am having fun with it...I can't pick a favorite of yours because I like so many of your submissions...I am looking forward to part two of <a href="/blend/wv.cgi?id=2003.06.15.21.11.6193">Pirate of the Care and Being</a> ...I love mysteries and theirs a writer called Coujeaux here at the blender that delights me with his riddles or should I rephrase that and say he delights for me to guess the wrong answer....lol...I happened to see a writer, Lynn Harris on a morning show today that has written a book called, "What becomes of the Brokenhearted"...he said that if he can survive and "get over" -- "mend" his broken heart that anyone can...That somehow gives me hope that maybe others can, too...i am one that is a survivor, but not sure if I ever "got over" them...time will tell and I will be sure and let anyone know if they care to know...lol...good luck and take care..<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 8 July 2003<P>

Jim,<BR>
Gotta listen to track 5...hey do me a favor and tell me what track 9 is like on that CD, would ya?  Good to see the muse is back!  <BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 8 July 2003<P>

Kirk,<BR>
<BR>
It was surprising to see a repost as a pick... but hey, thanks.  More importantly, though, thanks for the nod to Echo.  It's cool to see the bump AND the bumpee together.<BR>
<BR>
Props to ya, Echo, darlin'!<BR>
<BR>
Props also Madi... always awesome to see -- read -- your work.<BR>
<BR>
Isabella... I liked "Cafe," and while Kirk seems unsure, I think it COULD be ONE vignette.  I can very easily imagine your cafe beneath one of those summer showers where it rains while the sun is shining.  "The devil beating his wife" it was called when I was growing up.<BR>
<BR>
Chris (and whenever appropriate, Misti) thanks always for the snapshots and postcards from Texas.  These days I'm an ex-pat too, and the references always make me smile... "that curious city by the Colorado."  Indeed!<BR>
"It was a matter of where home is. And home is not just a place you love - but where you are loved in return"<BR>
a truism, yes,  but simply, elegantly and accurately put. <BR>
Peace, love and what-not...<BR>
<BR>
The Tanqueray Cowboy<BR>

<HR>